Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorErnesto Posse2017-09-29 15:34:20 -0400
committerErnesto Posse2017-09-29 15:34:20 -0400
commitfc3e6d9156e8c2776e7367bf59818daf5ff92908 (patch)
treeca419a36eaa7eb841ca679520fa28855f090ece3
parente52452278a7d45213c745b76e6736719edd23e98 (diff)
downloadpapyrus-rt-fc3e6d9156e8c2776e7367bf59818daf5ff92908.tar.gz
papyrus-rt-fc3e6d9156e8c2776e7367bf59818daf5ff92908.tar.xz
papyrus-rt-fc3e6d9156e8c2776e7367bf59818daf5ff92908.zip
Added Java prerequisite note to the downloads page
Change-Id: I2e2cc1ada33eddbf7cfd0b5ef6170cb03253ec35 Signed-off-by: Ernesto Posse <eposse@gmail.com>
-rw-r--r--content/index.html11
1 files changed, 11 insertions, 0 deletions
diff --git a/content/index.html b/content/index.html
index f031ca4..b7c62b6 100644
--- a/content/index.html
+++ b/content/index.html
@@ -7,6 +7,17 @@
Agreement</a> unless otherwise specified.
</p>
+ <div class="messagebox" style="background-color: #def3fe; border: 1px solid #c5d7e0; color: black; padding: 5px; margin: 1ex 0; min-height: 35px; padding-left: 45px;">
+ <div style="float: left; margin-left: -40px;"><a href="/File:Note.png" class="image"><img alt="Note.png" src="/images/c/cc/Note.png" width="35" height="35" /></a></div>
+ <div>
+ <b>Prerequisites</b><br />
+
+ You need to install Java 8 (64 bits). You can obtain it <a rel="nofollow" class="external text" href="http://www.oracle.com/technetwork/java/javase/downloads/jdk8-downloads-2133151.html">here</a>.
+Note that Papyrus-RT <b>will not</b> work with Java 9 or with a 32-bit version of Java 8, or Java 7 and below.
+ </div>
+ </div>
+ </div>
+
<h2>There are four ways to install Eclipse Papyrus for Real Time
(Papyrus-RT):</h2>

Back to the top